.u-outline-wrap {
  display: flex;
}
.u-outline-wrap:nth-of-type(1) .u-outline-wrap__text::before {
  height: 12.4rem;
  top: auto;
  bottom: 11.6rem;
}
.u-outline-wrap__inner {
  flex-basis: 0;
  flex-grow: 1;
  background-color: #F1F7E3;
}
.u-outline-wrap__text {
  text-align: center;
  height: calc(100% - 12.4rem);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  gap: 1rem;
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1.25;
  font-weight: 700;
  position: relative;
}
@media screen and (max-width: 767px) {
  .u-outline-wrap__text {
    height: calc(100% - 10.4rem);
    font-size: 2.8rem;
  }
}
.u-outline-wrap__text::before, .u-outline-wrap__text::after {
  content: "";
  display: block;
  background-color: #A9CE52;
  width: 0.8rem;
  position: absolute;
}
.u-outline-wrap__text::before {
  content: "";
  height: calc(100% - 9.6rem);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .u-outline-wrap__text::before {
    height: calc(100% - 11.6rem);
  }
}
.u-outline-wrap__text::after {
  content: "";
  height: 10.8rem;
  bottom: -1.6rem;
  left: 50%;
  transform: translate(-50%, 100%);
}
@media screen and (max-width: 767px) {
  .u-outline-wrap__text::after {
    height: 7.8rem;
    bottom: -2.6rem;
  }
}
.u-outline-wrap__circle {
  display: block;
  position: absolute;
  bottom: 16.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 3.2rem;
  height: 3.2rem;
}
.u-outline-wrap__circle::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 100vh;
  background-color: #A9CE52;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: border 0.4s;
}
.u-outline-wrap__illust {
  position: absolute;
  bottom: 12.4rem;
  left: 50%;
  transform: translateX(-50%);
  height: 12rem;
  width: auto;
}
@media screen and (max-width: 767px) {
  .u-outline-wrap__illust {
    height: 10rem;
    bottom: 14.4rem;
  }
}
.u-outline-wrap__img-wrap {
  width: 50%;
}
@media screen and (max-width: 1271px) {
  .u-outline-wrap__img-wrap {
    width: 35%;
  }
}
@media screen and (max-width: 767px) {
  .u-outline-wrap__img-wrap {
    width: 38%;
  }
}
.u-outline-wrap__img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
@media screen and (max-width: 1271px) {
  .u-outline-wrap__img {
    height: 45rem;
  }
}

.u-outline-list {
  width: 50%;
  padding-block: 5.2rem;
  position: relative;
}
@media screen and (max-width: 1271px) {
  .u-outline-list {
    width: 65%;
  }
}
@media screen and (max-width: 767px) {
  .u-outline-list {
    width: 62%;
  }
}
.u-outline-list.u-outline-list--no-before::before {
  display: none !important;
}
.u-outline-list::before, .u-outline-list::after {
  content: "";
  display: block;
  background-color: #A9CE52;
  width: 0.8rem;
  height: 5.2rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.u-outline-list::before {
  top: 0;
}
.u-outline-list::after {
  bottom: 0;
}
.u-outline-list__inner {
  position: relative;
  padding-block: 2.8rem;
}
@media screen and (max-width: 767px) {
  .u-outline-list__inner {
    padding-block: 4rem;
  }
}
.u-outline-list__inner::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 100vh;
  background-color: #A9CE52;
  transition: border 0.4s;
}
.u-outline-list__inner::after {
  content: "";
  display: block;
  background-color: #A9CE52;
  width: 0.8rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.u-outline-list__item {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 11.2rem;
  position: relative;
  left: calc(50% - 17.5rem);
}
@media screen and (max-width: 767px) {
  .u-outline-list__item {
    font-size: 2.3rem;
    left: calc(50% - 20rem);
    gap: 14rem;
  }
}
.u-outline-list__date {
  white-space: nowrap;
  min-width: 12.2rem;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .u-outline-list__date {
    min-width: 15rem;
  }
}
.u-outline-list__content {
  white-space: nowrap;
  line-height: 1.4;
}
@media screen and (max-width: 1271px) {
  .u-outline-list__content {
    width: 54vw;
    position: absolute;
    left: 22.6rem;
    white-space: unset;
  }
}
@media screen and (max-width: 767px) {
  .u-outline-list__content {
    width: 59vw;
    left: 26rem;
  }
}

.u-next__img {
  display: block;
  margin-bottom: 5.8rem;
  width: 40.5rem;
  margin-inline: auto;
}
.u-next .c-text {
  width: 90%;
  margin-inline: auto;
}
.u-next .c-btn {
  margin-top: 1.6rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .u-next .c-btn {
    margin-top: 3.2rem;
  }
}
.u-next__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3.3rem;
  margin-top: 8rem;
}
@media screen and (max-width: 1271px) {
  .u-next__list {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 767px) {
  .u-next__list {
    grid-template-columns: 1fr;
  }
}
.u-next__list-item {
  background-color: #FFF;
}
.u-next__list-img {
  width: 100%;
}
.u-next__list-subject {
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
  margin-top: 2.4rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .u-next__list-subject {
    font-size: 3.8rem;
    margin-top: 4.8rem;
  }
}
.u-next__link {
  padding: 3.2rem 2.4rem;
}
@media screen and (max-width: 767px) {
  .u-next__link {
    padding: 5.5rem 4rem;
  }
}
@media (hover: hover) {
  .u-next__link:hover .c-btn__icon {
    transform: scale(0.85);
  }
  .u-next__link:hover .c-btn__icon--reverse {
    transform: scale(-0.85, 0.85);
  }
}

.u-outline-sticky {
  position: sticky;
  top: 50vh;
  left: 0;
  width: 50%;
  z-index: 1;
  transition: opacity 0.3s, transform 0.4s;
}
@media screen and (max-width: 1271px) {
  .u-outline-sticky {
    width: 65%;
  }
}
@media screen and (max-width: 767px) {
  .u-outline-sticky {
    width: 62%;
  }
}
.u-outline-sticky.is-fade {
  opacity: 0;
}
.u-outline-sticky.is-scale1 {
  transform: scale(0.6);
}
.u-outline-sticky.is-scale2 {
  transform: scale(0.45);
}
.u-outline-sticky__inner {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  width: 22.7rem;
}
.u-outline-sticky picture img {
  position: absolute;
  transform: translateX(-50%) scale(0);
  opacity: 0;
  transition: opacity 0.5s, transform 0.5s;
}
.u-outline-sticky picture img.is-active {
  transform: translateX(-50%) scale(1);
  opacity: 1;
}
.u-outline-sticky picture:first-of-type img {
  position: relative;
}
.u-outline-sticky picture:nth-child(1) img {
  width: 44.9339207048%;
  top: 0rem;
  left: calc(50% + 0rem);
  z-index: 2;
}
.u-outline-sticky picture:nth-child(2) img {
  width: 43.6123348018%;
  top: -0.3rem;
  left: calc(50% + 7.45rem);
  z-index: 1;
}
.u-outline-sticky picture:nth-child(3) img {
  width: 33.9207048458%;
  top: 2rem;
  left: calc(50% + -6.7rem);
  z-index: 3;
}
.u-outline-sticky picture:nth-child(4) img {
  width: 27.3127753304%;
  top: 5.8rem;
  left: calc(50% + 4.6rem);
  z-index: 4;
}

.is-circle::before {
  border: 1rem solid rgba(255, 255, 255, 0.6);
}